Bem-vindo à Comunidade UBNT

event: {"event_string":"EVT_conntrack_full"}

Venho recebendo vários alertas, repetidamente durante todo o dia, para todos os 160 APs que possuo na rede com a mensagem  event: {"event_string":"EVT_conntrack_full"}.

Possuo um USG Pro (4.4.36.5146617) e UAPs variados (4.0.15.9872). O controlador está na versão 5.10.17_11638.

Alguém tem uma sugestão? Já passou por isso?
Rotulado:

Comentários

  • UI-SamuelUI-Samuel 1248 Pontos
    A minha sugestão seria atualizar o firmware de um dos APs e acompanhar se o comportamento normaliza, mas você já está utilizando a versão recomendada para os UAP legados (4.0.15). Caso haja outros APs na sua rede que sejam AC, vale a pena atualizá-los para a versão 4.0.21 (recomendada). Talvez seja válido fazer o downgrade de um dos APs para avaliar e depois atualizá-lo novamente para a 4.0.15 e reavaliar o comportamento. 
  • Obrigado @UBNT-Samuel, vou experimentar e ver o que acontece... Recomenda alguma versão específica para o downgrade? Eu estava com a 3.9.54.9373 e o problema já ocorria.
  • UI-SamuelUI-Samuel 1248 Pontos
    Se você já tinha esse problema mesmo com o firmware anterior, então provavelmente o upgrade (ou downgrade) não vão resolver seu problema, já que a causa deve ser outra... Nesse caso a recomendação seria manter o firmware 4.0.21 nos APs atuais e o firmware 4.0.15 nos APs legados. Outro teste simples que você pode fazer é criar um novo site e mover apenas um dos APs para esse novo site para avaliar se o problema é resolvido. Se for resolvido, a solução seria mover todos os demais para esse novo site até que o antigo possa ser excluído. 
Entre ou Registre-se para fazer um comentário.